diff --git a/package-lock.json b/package-lock.json
index 85aa3100..9d35d2b2 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -1,12 +1,12 @@
 {
 	"name": "jazzer.js",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"lockfileVersion": 2,
 	"requires": true,
 	"packages": {
 		"": {
 			"name": "jazzer.js",
-			"version": "1.1.0",
+			"version": "1.2.0",
 			"license": "Apache-2.0",
 			"workspaces": [
 				"packages/*"
@@ -8425,7 +8425,7 @@
 		},
 		"packages/core": {
 			"name": "@jazzer.js/core",
-			"version": "1.1.0",
+			"version": "1.2.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/hooking": "*",
@@ -8446,7 +8446,7 @@
 		},
 		"packages/fuzzer": {
 			"name": "@jazzer.js/fuzzer",
-			"version": "1.1.0",
+			"version": "1.2.0",
 			"hasInstallScript": true,
 			"license": "Apache-2.0",
 			"dependencies": {
@@ -8468,7 +8468,7 @@
 		},
 		"packages/hooking": {
 			"name": "@jazzer.js/hooking",
-			"version": "1.1.0",
+			"version": "1.2.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.20.12"
@@ -8483,7 +8483,7 @@
 		},
 		"packages/instrumentor": {
 			"name": "@jazzer.js/instrumentor",
-			"version": "1.1.0",
+			"version": "1.2.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.20.12",
@@ -8529,7 +8529,7 @@
 		},
 		"packages/jest-runner": {
 			"name": "@jazzer.js/jest-runner",
-			"version": "1.1.0",
+			"version": "1.2.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/core": "*",
diff --git a/package.json b/package.json
index faedbd42..5414529a 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "jazzer.js",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"description": "Coverage-guided, in-process fuzzing for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"keywords": [
diff --git a/packages/core/package.json b/packages/core/package.json
index ffae99d5..4b7877e7 100644
--- a/packages/core/package.json
+++ b/packages/core/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/core",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"description": "Jazzer.js CLI",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 923e87fb..827a107f 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/fuzzer",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"description": "Jazzer.js libfuzzer-based fuzzer for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/hooking/package.json b/packages/hooking/package.json
index f4ccd40f..01bc1e60 100644
--- a/packages/hooking/package.json
+++ b/packages/hooking/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/hooking",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"description": "Jazzer.js hooking framework",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index 8de2cefa..1bfd84e9 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/instrumentor",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"description": "Jazzer.js source code instrumentor",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/jest-runner/package.json b/packages/jest-runner/package.json
index 18427565..e4c7ae9c 100644
--- a/packages/jest-runner/package.json
+++ b/packages/jest-runner/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/jest-runner",
-	"version": "1.1.0",
+	"version": "1.2.0",
 	"description": "",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
